libconfig-jfdi-perl (0.065-2) [PTS] [DDPO]

NEW: VCS has unreleased changes: 0.065-3 > 0.065-2

Package: [Main page]